Cards & Wallets · Risk Management · Optimize Verify

Verify Async API

Submit customer information and receive enriched verification data according to your Verify Async profile using our JSON API services.

Input requirements depend on which data vendor services are configured within your Verify Async profile.

Once your staging Verify Async profile is ready following consultation with the implementations team, you will be issued with API credentials and a request payload structure unique to your new custom profile.

Upon signing off your Verify Async profile in staging we will duplicate this into our production environment and issue you new production credentials.

Verify Async endpoint

Profile ePassportAndOpenBanking
EndpointDefinition
POST /optimizeverify/verify-async
Request body
{
  "Person": {
    "Forename": "Marc",
    "Surname": "Brookes",
    "Date_Of_Birth": "1965-01-09"
  },
  "Address": [
    {
      "HouseNumber": "11",
      "PostCode": "IV44 8TZ"
    }
  ],
  "RequestDetail": {
    "ClientTag": "Tag A"
  },
  "AsyncCallback": {
        "ResultCallback": "https://resultcallback.requestcatcher.com/",
        "CheckProcessingCallback": "https://checkprocessingcallback.requestcatcher.com/"
    }
}
cURL
curl -X POST "{targetEnvironmentPath}/optimizeverify/verify-async?profileShortCode=ePassportAndOpenBanking" \
  -H "Authorization: Basic {base64(licenceKey:clientKey)}" \
  -H "Content-Type: application/json" \
  -d '{
  "Person": {
    "Forename": "Marc",
    "Surname": "Brookes",
    "Date_Of_Birth": "1965-01-09"
  },
  "Address": [
    {
      "HouseNumber": "11",
      "PostCode": "IV44 8TZ"
    }
  ],
  "RequestDetail": {
    "ClientTag": "Tag A"
  },
  "AsyncCallback": {
        "ResultCallback": "https://resultcallback.requestcatcher.com/",
        "CheckProcessingCallback": "https://checkprocessingcallback.requestcatcher.com/"
    }
}'
Response
HTTP/1.1 200

{
  "TransactionKey": "041bed6d-6394-47c1-9a92-53c4d9175cfe"
}

CheckProcessingCallback API

Once the request has been accepted we call your CheckProcessingCallback endpoint with the session URL on which your customer uploads the document(s) to be verified.

CheckProcessingCallback

Endpoint

POST CheckProcessingCallback API

Request body

{
  "TransactionKey": "041bed6d-6394-47c1-9a92-53c4d9175cfe",
  "AsyncCheckProcessingURL": "https://www.requestcatcher.com/checkid/request/e10c9daf-244c-4ec6-bb0d-ddca59194cd4"
}

cURL

curl -X POST "{targetEnvironmentPath}CheckProcessingCallback API" \
  -H "Content-Type: application/json" \
  -d '{
  "TransactionKey": "041bed6d-6394-47c1-9a92-53c4d9175cfe",
  "AsyncCheckProcessingURL": "https://www.requestcatcher.com/checkid/request/e10c9daf-244c-4ec6-bb0d-ddca59194cd4"
}'

Response

HTTP/1.1 200

{
  
}

ResultCallback API

When the checks have completed we call your ResultCallback endpoint with the final result of the transaction.

ResultCallback — OpenBanking

Endpoint

POST ResultCallback API

Request body

{
  "TransactionType": 0,
  "Key": "041bed6d-6394-47c1-9a92-53c4d9175cfe",
  "About": {
    "Service": "AllVendors",
    "LicenceKey": "00000000-0000-0000-0000-000000000000",
    "ProfileShortCode": "ePassport",
    "ClientKey": "CISTEST",
    "ClientRequestTag": "",
    "RequestType": 2,
    "RequestReference": "0",
    "TransactionReference": "Tag A",
    "SystemVersion": "3.50.3.0"
  },
  "Request": {
    "Time": "2022-07-12T09:21:17Z",
    "Tag": null,
    "Result": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://resultcallback.requestcatcher.com/\",\r\n    \"CheckProcessingCallback\": \"https://checkprocessingcallback.requestcatcher.com/\"\r\n  },\r\n  \"Person\": {\r\n    \"Title\": \"Mr\",\r\n    \"Forename\": \"Marc\",\r\n   \"Surname\": \"Brookes
\",\r\n    \"Date_Of_Birth\": \"1965-01-09\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"9798965432\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"HouseNumber\": \"HAFOD RHUG\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}",
    "ResolvedRequest": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://resultcallback.requestcatcher.com/\",\r\n    \"CheckProcessingCallback\": \"https://checkprocessingcallback.requestcatcher.com/\"\r\n  },\r\n  \"Person\": {\r\n    \"Title\": \"Mr\",\r\n    \"Forename\": \"Marc\",\r\n    \"Surname\": \"Brookes\",\r\n    \"Date_Of_Birth\": \"1965-01-09\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"9798965432\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"HouseNumber\": \"HAFOD RHUG\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}"
  }
 "Response": {
    "Time": "2022-07-12T09:21:17.660343Z",
    "ResultStatus": 1,
    "Alert": false,
    "AlertResults": [],
    "PotValues": [
      {
        "PotName": "Pass",
        "PotAmount": 1
      }
    ],
    "Result": [
      {
        "Name": "Stage1",
        "Conditions": [
          {
            "If": 0,
            "Then": 1,
            "NextStageIndex": 2
          },
          {
            "If": 1,
            "Then": 1,
            "NextStageIndex": 2
          },
          {
            "If": 2,
            "Then": 1,
            "NextStageIndex": 2
          }
        ],
        "StageResult": 1,
        "CheckResults": [
          {
            "Rules": [
              {
                "FilterShortCode": "GenericContains",
                "FilterParameter": "20",
                "FilterParameterKey": "score",
                "Comparator": 0,
                "CheckAmount": 0,
                "RuleResult": 1,
                "PotName": "Pass",
                "AlertMessage": null,
                "LastUpdatedDate": "2022-07-12T09:07:18Z"
              }
            ],
            "StageName": "Stage1",
            "CheckName": "Hooyu - Passport",
            "CheckShortCode": "HooyuPassport",
            "Result": 1,
            "Error": null,
            "RuleResult": [
              {
                "Result": 1,
                "PotName": "Pass",
                "PotAmount": 1,
                "AlertMessage": null
              }
            ],
            "RawResults": "[]",
            "FullOutput": [
              {
                "CheckOutput": {
                  "hashKey": "2735e7db92612e3ecf6d236b54cf18ee67e8a6870f238653dee26687ee55ddbe",
                  "idRequest": "30d8c89d-8c80-4fa2-8777-e6fa543dc6c8",
                  "nbSocial": "9",
                  "ageSocial": "7.5",
                  "geoLocations[0].html5": "True",
                  "geoLocations[0].location.id": "",
                  "geoLocations[0].location.address1": "",
                  "geoLocations[0].location.address2": "",
                  "geoLocations[0].location.address3": "",
                  "geoLocations[0].location.town": "London",
                  "geoLocations[0].location.postcode": "",
                  "geoLocations[0].location.country": "GBR",
                  "geoLocations[0].location.region": "",
                  "geoLocations[0].location.state": "",
                  "geoLocations[0].location.type": "",
                  "geoLocations[0].location.latitude": "0",
                  "geoLocations[0].location.longitude": "0",
                  "geoLocations[0].location.addressForDisplay": "",
                  "geoLocations[0].locationForDisplay": "London, United Kingdom",
                  "primaryPhone": "+44 20 1234 5678",
                  "knownPhones": "+44 20 8765 4321",
                  "primaryEmail": "[email protected]",
                  "knownEmails": "[email protected]",
                  "name": "Jane Doe",
                  "nameVerified": "True",
                  "knownNameAliases[0]": "Janet Doe",
                  "knownNameAliases[1]": "Janey Doe",
                  "primaryLocation": "London, United Kingdom",
                  "primaryLocationShared": "True",
                  "primaryLocationVerified": "True",
                  "knownLocations[0]": "Edinburgh, United Kingdom",
                  "knownLocations[1]": "Amsterdam, Netherlands",
                  "addresses.address_1": "Room 67, 14 Tottenham Court Road, London, England, W1T 1JY",
                  "addresses.address_2": "Department 98, 44-46 Morningside Road, Edinburgh, Scotland, EH10 4BF",
                  "picture": "picture",
                  "pictureShared": "True",
                  "pictureVerified": "True",
                  "ageRange": "25-29",
                  "ageRangeVerified": "True",
                  "nationality": "United Kingdom",
                  "documentResults": "",
                  "employmentHistory[0]": "Project Manager at Google",
                  "employmentHistory[1]": "Project Manager at Amazon",
                  "websites[0]": "janedoe.com",
                  "websites[1]": "crazyjan.org",
                  "educationHistory[0]": "University of London",
                  "educationHistory[1]": "London Central Secondary School",
                  "occupations[0]": "ProjectManager at Google",
                  "facebookLikes": "53",
                  "facebookVideos": "12",
                  "facebookPhotos": "97",
                  "facebookPosts": "125",
                  "hometown": "London, United Kingdom",
                  "badges[0]": "connections-250",
                  "badges[1]": "address",
                  "badges[2]": "live-photo",
                  "badges[3]": "age-indicator-25",
                  "badges[4]": "social",
                  "badges[5]": "social-age",
                  "badges[6]": "face-match",
                  "badges[7]": "jobs",
                  "badges[8]": "educations",
                  "badges[9]": "videos",
                  "badges[10]": "occupations",
                  "badges[11]": "photos",
                  "badges[12]": "posts",
                  "badges[13]": "gender-F",
                  "badges[14]": "eu",
                  "badges[15]": "phone",
                  "badges[16]": "age-range",
                  "badges[17]": "dob",
                  "badges[18]": "nationality-GBR",
                  "badges[19]": "language-en",
                  "badges[20]": "location",
                  "badges[21]": "relationship_single",
                  "badges[22]": "email",
                  "badges[23]": "likes",
                  "sources[0]": "driving",
                  "sources[1]": "passport",
                  "sources[2]": "selfie",
                  "sources[3]": "id",
                  "fraudulentDocuments": "False",
                  "decisionReason": "Looks good",
                  "signature": "False",
                  "reference": "2735e7db92612e3ecf6d236b54cf18ee67e8a6870f238653dee26687ee55ddbe",
                  "score": "20",
                  "confirmed": "False",
                  "status": "completed",
                  "type": "",
                  "id": "30d8c89d-8c80-4fa2-8777-e6fa543dc6c8",
                  "result": "PASS",
                  "environment": "DDC-Capita",
                  "documents.Passport.dateOfExpiry": "2022-03-02",
                  "documents.Passport.firstname": "Jane",
                  "documents.Passport.documentType": "Passport",
                  "documents.Passport.created": "2022-03-17 05:04:53",
                  "documents.Passport.dateOfBirth": "1981-05-25",
                  "documents.Passport.acceptAsPaymentCard": "False",
                  "documents.Passport.manual": "False",
                  "documents.Passport.score": "85",
                  "documents.Passport.mrz.documentSubType": "documentSubtype",
                  "documents.Passport.mrz.dateOfExpiry": "2022-03-17",
                  "documents.Passport.mrz.firstname": "Jane",
                  "documents.Passport.mrz.gender": "F",
                  "documents.Passport.mrz.documentType": "Passport",
                  "documents.Passport.mrz.documentNumber": "ABCDEFGH",
                  "documents.Passport.mrz.givenName": "Jane Rose",
                  "documents.Passport.mrz.dateOfBirth": "1981-05-25",
                  "documents.Passport.mrz.personalNumber": "PersonalNumber",
                  "documents.Passport.mrz.issuingStateOrOrganization": "GBR",
                  "documents.Passport.mrz.dateOfExpiryValid": "True",
                  "documents.Passport.mrz.valid": "True",
                  "documents.Passport.mrz.nationality": "GBR",
                  "documents.Passport.mrz.middlenames": "Rose",
                  "documents.Passport.mrz.issuingStateOrOrganizationValid": "True",
                  "documents.Passport.mrz.surname": "Doe",
                  "documents.Passport.mrz.name": "John Doe",
                  "documents.Passport.mrz.documentNumberValid": "True",
                  "documents.Passport.mrz.dateOfBirthValid": "True",
                  "documents.Passport.mrz.personalNumberValid": "True",
                  "documents.Passport.mrz.nationalityValid": "True",
                  "documents.Passport.surname": "Doe",
                  "documents.Passport.acceptAsPOA": "False",
                  "documents.Passport.backForged": "False",
                  "documents.Passport.dossierSummary.hologramOK": "True",
                  "documents.Passport.dossierSummary.securityFeaturesOK": "True",
                  "documents.Passport.dossierSummary.dataPositionsOK": "True",
                  "documents.Passport.dossierSummary.microPrintOK": "True",
                  "documents.Passport.dossierSummary.signatureOK": "True",
                  "documents.Passport.frontForged": "False",
                  "documents.IdentityCard.dateOfExpiry": "2022-03-02",
                  "documents.IdentityCard.firstname": "Jane",
                  "documents.IdentityCard.documentType": "IdentityCard",
                  "documents.IdentityCard.created": "2022-03-17 05:04:53",
                  "documents.IdentityCard.dateOfBirth": "1981-05-25",
                  "documents.IdentityCard.acceptAsPaymentCard": "False",
                  "documents.IdentityCard.manual": "False",
                  "documents.IdentityCard.score": "85",
                  "documents.IdentityCard.mrz.documentSubType": "documentSubtype",
                  "documents.IdentityCard.mrz.dateOfExpiry": "2022-03-17",
                  "documents.IdentityCard.mrz.firstname": "Jane",
                  "documents.IdentityCard.mrz.gender": "F",
                  "documents.IdentityCard.mrz.documentType": "IdentityCard",
                  "documents.IdentityCard.mrz.documentNumber": "ABCDEFGH",
                  "documents.IdentityCard.mrz.givenName": "Jane Rose",
                  "documents.IdentityCard.mrz.dateOfBirth": "1981-05-25",
                  "documents.IdentityCard.mrz.personalNumber": "PersonalNumber",
                  "documents.IdentityCard.mrz.issuingStateOrOrganization": "GBR",
                  "documents.IdentityCard.mrz.dateOfExpiryValid": "True",
                  "documents.IdentityCard.mrz.valid": "True",
                  "documents.IdentityCard.mrz.nationality": "GBR",
                  "documents.IdentityCard.mrz.middlenames": "Rose",
                  "documents.IdentityCard.mrz.issuingStateOrOrganizationValid": "True",
                  "documents.IdentityCard.mrz.surname": "Doe",
                  "documents.IdentityCard.mrz.name": "John Doe",
                  "documents.IdentityCard.mrz.documentNumberValid": "True",
                  "documents.IdentityCard.mrz.dateOfBirthValid": "True",
                  "documents.IdentityCard.mrz.personalNumberValid": "True",
                  "documents.IdentityCard.mrz.nationalityValid": "True",
                  "documents.IdentityCard.surname": "Doe",
                  "documents.IdentityCard.acceptAsPOA": "False",
                  "documents.IdentityCard.backForged": "False",
                  "documents.IdentityCard.dossierSummary.hologramOK": "True",
                  "documents.IdentityCard.dossierSummary.securityFeaturesOK": "True",
                  "documents.IdentityCard.dossierSummary.dataPositionsOK": "True",
                  "documents.IdentityCard.dossierSummary.microPrintOK": "True",
                  "documents.IdentityCard.dossierSummary.signatureOK": "True",
                  "documents.IdentityCard.frontForged": "False",
                  "openBanking.lastUpdated": "03/03/2023  14:17:38",
                  "openBanking.name": "John Doe",
                  "openBanking.phone": "02079460581",
                  "openBanking.email": "[email protected]",
                  "openBanking.bank": "Mock",
                  "openBanking.debitSources": "37",
                  "openBanking.creditSources": "3",
                  "openBanking.standingOrders": "2",
                  "openBanking.linkedAccounts": "1",
                  "openBanking.transactions": "1801",
                  "openBanking.history": "12",
                  "openBanking.moneyInRange": "40K-50K",
                  "openBanking.bankAccounts[0].updated": "03/03/2023  14:17:38",
                  "openBanking.bankAccounts[0].accountId": "4fb2cd263f39dab96e43ba1b3dfdfa3f",
                  "openBanking.bankAccounts[0].type": "TRANSACTION",
                  "openBanking.bankAccounts[0].displayName": "TRANSACTION ACCOUNT 1",
                  "openBanking.bankAccounts[0].currency": "GBP",
                  "openBanking.bankAccounts[0].iban": "GB08CLRB04066800003435",
                  "openBanking.bankAccounts[0].number": "15100000",
                  "openBanking.bankAccounts[0].sortCode": "01-21-31",
                  "openBanking.bankAccounts[0].providerId": "mock",
                  "openBanking.bankAccounts[0].balance.available": "1704",
                  "openBanking.bankAccounts[0].balance.current": "154",
                  "openBanking.bankAccounts[0].balance.overdraft": "1600",
                  "openBanking.bankAccounts[0].balance.updated": "44988.5955787037",
                  "openBanking.bankAccounts[0].swiftBic": "CPBKGB00",
                  "openBanking.bankAccounts[0].standingOrders[0].frequency": "IntrvlMnthDay:01:26",
                  "openBanking.bankAccounts[0].standingOrders[0].status": "Active",
                  "openBanking.bankAccounts[0].standingOrders[0].date": "43670.4790162037",
                  "openBanking.bankAccounts[0].standingOrders[0].nextPayment": "45019.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[0].firstPayment": "44978.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[0].firstPaymentAmount": "535",
                  "openBanking.bankAccounts[0].standingOrders[0].finalPayment": "45354.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[0].finalPaymentAmount": "500",
                  "openBanking.bankAccounts[0].standingOrders[0].reference": "Savings",
                  "openBanking.bankAccounts[0].standingOrders[0].payee": "",
                  "openBanking.bankAccounts[0].standingOrders[1].frequency": "IntrvlMnthDay:01:30",
                  "openBanking.bankAccounts[0].standingOrders[1].status": "Active",
                  "openBanking.bankAccounts[0].standingOrders[1].date": "43670.4790162037",
                  "openBanking.bankAccounts[0].standingOrders[1].nextPayment": "45008.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[1].firstPayment": "44776.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[1].firstPaymentAmount": "1500",
                  "openBanking.bankAccounts[0].standingOrders[1].finalPayment": "45202.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[1].finalPaymentAmount": "1500",
                  "openBanking.bankAccounts[0].standingOrders[1].reference": "MONZO",
                  "openBanking.bankAccounts[0].standingOrders[1].payee": "JOHN DOE",
                  "openBanking.bankAccounts[0].transactions[0].id": "2400f3c76e8e8606e6726b5afa758c09",
                  "openBanking.bankAccounts[0].transactions[0].date": "2021-10-01 00:00:00",
                  "openBanking.bankAccounts[0].transactions[0].description": "TALKTALK TELECOM1",
                  "openBanking.bankAccounts[0].transactions[0].type": "DEBIT",
                  "openBanking.bankAccounts[0].transactions[0].category": "PURCHASE",
                  "openBanking.bankAccounts[0].transactions[0].classification": [ ],
                  "openBanking.bankAccounts[0].transactions[0].amount": -46.82,
                  "openBanking.bankAccounts[0].transactions[0].currency": "GBP",
                  "openBanking.bankAccounts[0].transactions[1].id": "3400e5d48e8e8606e6726b5afa75we34",
                  "openBanking.bankAccounts[0].transactions[1].date": "2021-10-01 00:00:00",
                  "openBanking.bankAccounts[0].transactions[1].description": "TALKTALK TELECOM2",
                  "openBanking.bankAccounts[0].transactions[1].type": "DEBIT",
                  "openBanking.bankAccounts[0].transactions[1].category": "PURCHASE",
                  "openBanking.bankAccounts[0].transactions[1].classification": [ ],
                  "openBanking.bankAccounts[0].transactions[1].amount": -67.56,
                  "openBanking.bankAccounts[0].transactions[1].currency": "GBP",
                  "openBanking.cards[0].accountId": "9bee21b9d23c54b2b2a6c9f51ec9de56",
                  "openBanking.cards[0].network": "MASTERCARD",
                  "openBanking.cards[0].type": "CREDIT",
                  "openBanking.cards[0].currency": "GBP",
                  "openBanking.cards[0].displayName": "CREDIT CARD 1",
                  "openBanking.cards[0].partialCardNumber": "1510",
                  "openBanking.cards[0].nameOnCard": "John Doe 15",
                  "openBanking.cards[0].updated": "44988.6472685185",
                  "openBanking.cards[0].balance": "154",
                  "openBanking.cards[0].available": "1646",
                  "openBanking.cards[0].creditLimit": "1800",
                  "openBanking.cards[1].accountId": "380c17f671f925ce9ea7bb220e47fc1f",
                  "openBanking.cards[1].network": "VISA",
                  "openBanking.cards[1].type": "CREDIT",
                  "openBanking.cards[1].currency": "GBP",
                  "openBanking.cards[1].displayName": "CREDIT CARD 2",
                  "openBanking.cards[1].partialCardNumber": "1520",
                  "openBanking.cards[1].nameOnCard": "John Doe 15",
                  "openBanking.cards[1].updated": "44988.6472685185",
                  "openBanking.cards[1].balance": "158",
                  "openBanking.cards[1].available": "3442",
                  "openBanking.cards[1].creditLimit": "3600",
                  "openBanking.affordabilityReport.moneyInByType.Credit": "73.8186465421494",
                  "openBanking.affordabilityReport.moneyInByType.Refunds": "2.76429191543435",
                  "openBanking.affordabilityReport.moneyInByType.Transfer": "11.5344136034493",
                  "openBanking.affordabilityReport.moneyInByType.Cash": "11.8826479389668",
                  "openBanking.affordabilityReport.moneyOutByCategory.Credits": "0",
                  "openBanking.affordabilityReport.moneyOutByCategory.Utilities": "5.96672616074072",
                  "openBanking.affordabilityReport.moneyOutByCategory.Gambling": "0.2912663345992",
                  "openBanking.affordabilityReport.moneyOutByCategory.Unknown": "39.7939168925987",
                  "openBanking.affordabilityReport.moneyOutByCategory['Auto & Transport']": "0",
                  "openBanking.affordabilityReport.moneyOutByCategory.Investments": "0.262974315696897",
                  "openBanking.affordabilityReport.moneyOutByCategory.Living": "22.4046922717521",
                  "openBanking.affordabilityReport.moneyOutByCategory.Housing": "0.617412686787952",
                  "openBanking.affordabilityReport.affordabilityIndicators.creditCardBalance": "0.630507849822732",
                  "openBanking.affordabilityReport.affordabilityIndicators.cashFlow": "29.0571563449297",
                  "openBanking.affordabilityReport.affordabilityIndicators.creditLimit": "13.5155016013283",
                  "openBanking.affordabilityReport.affordabilityIndicators.equity": "-0.319295641897409",
                  "openBanking.affordabilityReport.moneyInPerMonth['Mar 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Apr 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['May 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Jun 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Jul 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Aug 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Sep 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Oct 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Nov 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Dec 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Jan 23']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Feb 23']": "4123.66",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Mar 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Apr 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['May 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Jun 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Jul 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Aug 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Sep 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Oct 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Nov 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Dec 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Jan 23']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Feb 23']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutByType['Bill Payment']": "0",
                  "openBanking.affordabilityReport.moneyOutByType['Direct Debit']": "0",
                  "openBanking.affordabilityReport.moneyOutByType.Transfers": "9.19617928409877",
                  "openBanking.affordabilityReport.moneyOutByType.ATM": "8.48760567069062",
                  "openBanking.affordabilityReport.moneyOutByType.Purchases": "41.4905892661697",
                  "scores.driving": "85",
                  "scores.matchLocation": "70",
                  "scores.passport": "85",
                  "scores.matchName": "95",
                  "scores.matchAge": "80",
                  "scores.id": "85",
                  "scores.faces": "95",
                  "scores.matchAll": "75",
                  "scores.master": "92",
                  "vendor": "1",
                  "vendorDisplayName": "Hooyu"
                },
                "FilterOutput": [
                  {
                    "FilterCode": "GenericContains",
                    "Key": "score",
                    "Parameter": "20",
                    "Matched": {
                      "score": true
                    }
                  }
                ]
              }
            ],
            "TransactionStepKeyMap": [
              "b1dd564c-e62e-4228-8786-af100aa22cca"
            ]
          }
        ],
        "StageId": 495,
        "StageCost": 0
      }
    ],
    "RuleSetInfo": {
      "OverallPass": 1,
      "OverallFail": 0,
      "IfInconclusive": 3,
      "RulePotDetail": [
        {
          "PotName": "Pass",
          "Comparator": 0,
          "CompareAmount": 0,
          "Weight": 1,
          "PotResult": 1
        }
      ]
    },
    "Error": null,
    "RawResponse": null
  }
}

cURL

curl -X POST "{targetEnvironmentPath}ResultCallback API" \
  -H "Content-Type: application/json" \
  -d '{
  "TransactionType": 0,
  "Key": "041bed6d-6394-47c1-9a92-53c4d9175cfe",
  "About": {
    "Service": "AllVendors",
    "LicenceKey": "00000000-0000-0000-0000-000000000000",
    "ProfileShortCode": "ePassport",
    "ClientKey": "CISTEST",
    "ClientRequestTag": "",
    "RequestType": 2,
    "RequestReference": "0",
    "TransactionReference": "Tag A",
    "SystemVersion": "3.50.3.0"
  },
  "Request": {
    "Time": "2022-07-12T09:21:17Z",
    "Tag": null,
    "Result": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://resultcallback.requestcatcher.com/\",\r\n    \"CheckProcessingCallback\": \"https://checkprocessingcallback.requestcatcher.com/\"\r\n  },\r\n  \"Person\": {\r\n    \"Title\": \"Mr\",\r\n    \"Forename\": \"Marc\",\r\n   \"Surname\": \"Brookes
\",\r\n    \"Date_Of_Birth\": \"1965-01-09\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"9798965432\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"HouseNumber\": \"HAFOD RHUG\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}",
    "ResolvedRequest": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://resultcallback.requestcatcher.com/\",\r\n    \"CheckProcessingCallback\": \"https://checkprocessingcallback.requestcatcher.com/\"\r\n  },\r\n  \"Person\": {\r\n    \"Title\": \"Mr\",\r\n    \"Forename\": \"Marc\",\r\n    \"Surname\": \"Brookes\",\r\n    \"Date_Of_Birth\": \"1965-01-09\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"9798965432\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"HouseNumber\": \"HAFOD RHUG\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}"
  }
 "Response": {
    "Time": "2022-07-12T09:21:17.660343Z",
    "ResultStatus": 1,
    "Alert": false,
    "AlertResults": [],
    "PotValues": [
      {
        "PotName": "Pass",
        "PotAmount": 1
      }
    ],
    "Result": [
      {
        "Name": "Stage1",
        "Conditions": [
          {
            "If": 0,
            "Then": 1,
            "NextStageIndex": 2
          },
          {
            "If": 1,
            "Then": 1,
            "NextStageIndex": 2
          },
          {
            "If": 2,
            "Then": 1,
            "NextStageIndex": 2
          }
        ],
        "StageResult": 1,
        "CheckResults": [
          {
            "Rules": [
              {
                "FilterShortCode": "GenericContains",
                "FilterParameter": "20",
                "FilterParameterKey": "score",
                "Comparator": 0,
                "CheckAmount": 0,
                "RuleResult": 1,
                "PotName": "Pass",
                "AlertMessage": null,
                "LastUpdatedDate": "2022-07-12T09:07:18Z"
              }
            ],
            "StageName": "Stage1",
            "CheckName": "Hooyu - Passport",
            "CheckShortCode": "HooyuPassport",
            "Result": 1,
            "Error": null,
            "RuleResult": [
              {
                "Result": 1,
                "PotName": "Pass",
                "PotAmount": 1,
                "AlertMessage": null
              }
            ],
            "RawResults": "[]",
            "FullOutput": [
              {
                "CheckOutput": {
                  "hashKey": "2735e7db92612e3ecf6d236b54cf18ee67e8a6870f238653dee26687ee55ddbe",
                  "idRequest": "30d8c89d-8c80-4fa2-8777-e6fa543dc6c8",
                  "nbSocial": "9",
                  "ageSocial": "7.5",
                  "geoLocations[0].html5": "True",
                  "geoLocations[0].location.id": "",
                  "geoLocations[0].location.address1": "",
                  "geoLocations[0].location.address2": "",
                  "geoLocations[0].location.address3": "",
                  "geoLocations[0].location.town": "London",
                  "geoLocations[0].location.postcode": "",
                  "geoLocations[0].location.country": "GBR",
                  "geoLocations[0].location.region": "",
                  "geoLocations[0].location.state": "",
                  "geoLocations[0].location.type": "",
                  "geoLocations[0].location.latitude": "0",
                  "geoLocations[0].location.longitude": "0",
                  "geoLocations[0].location.addressForDisplay": "",
                  "geoLocations[0].locationForDisplay": "London, United Kingdom",
                  "primaryPhone": "+44 20 1234 5678",
                  "knownPhones": "+44 20 8765 4321",
                  "primaryEmail": "[email protected]",
                  "knownEmails": "[email protected]",
                  "name": "Jane Doe",
                  "nameVerified": "True",
                  "knownNameAliases[0]": "Janet Doe",
                  "knownNameAliases[1]": "Janey Doe",
                  "primaryLocation": "London, United Kingdom",
                  "primaryLocationShared": "True",
                  "primaryLocationVerified": "True",
                  "knownLocations[0]": "Edinburgh, United Kingdom",
                  "knownLocations[1]": "Amsterdam, Netherlands",
                  "addresses.address_1": "Room 67, 14 Tottenham Court Road, London, England, W1T 1JY",
                  "addresses.address_2": "Department 98, 44-46 Morningside Road, Edinburgh, Scotland, EH10 4BF",
                  "picture": "picture",
                  "pictureShared": "True",
                  "pictureVerified": "True",
                  "ageRange": "25-29",
                  "ageRangeVerified": "True",
                  "nationality": "United Kingdom",
                  "documentResults": "",
                  "employmentHistory[0]": "Project Manager at Google",
                  "employmentHistory[1]": "Project Manager at Amazon",
                  "websites[0]": "janedoe.com",
                  "websites[1]": "crazyjan.org",
                  "educationHistory[0]": "University of London",
                  "educationHistory[1]": "London Central Secondary School",
                  "occupations[0]": "ProjectManager at Google",
                  "facebookLikes": "53",
                  "facebookVideos": "12",
                  "facebookPhotos": "97",
                  "facebookPosts": "125",
                  "hometown": "London, United Kingdom",
                  "badges[0]": "connections-250",
                  "badges[1]": "address",
                  "badges[2]": "live-photo",
                  "badges[3]": "age-indicator-25",
                  "badges[4]": "social",
                  "badges[5]": "social-age",
                  "badges[6]": "face-match",
                  "badges[7]": "jobs",
                  "badges[8]": "educations",
                  "badges[9]": "videos",
                  "badges[10]": "occupations",
                  "badges[11]": "photos",
                  "badges[12]": "posts",
                  "badges[13]": "gender-F",
                  "badges[14]": "eu",
                  "badges[15]": "phone",
                  "badges[16]": "age-range",
                  "badges[17]": "dob",
                  "badges[18]": "nationality-GBR",
                  "badges[19]": "language-en",
                  "badges[20]": "location",
                  "badges[21]": "relationship_single",
                  "badges[22]": "email",
                  "badges[23]": "likes",
                  "sources[0]": "driving",
                  "sources[1]": "passport",
                  "sources[2]": "selfie",
                  "sources[3]": "id",
                  "fraudulentDocuments": "False",
                  "decisionReason": "Looks good",
                  "signature": "False",
                  "reference": "2735e7db92612e3ecf6d236b54cf18ee67e8a6870f238653dee26687ee55ddbe",
                  "score": "20",
                  "confirmed": "False",
                  "status": "completed",
                  "type": "",
                  "id": "30d8c89d-8c80-4fa2-8777-e6fa543dc6c8",
                  "result": "PASS",
                  "environment": "DDC-Capita",
                  "documents.Passport.dateOfExpiry": "2022-03-02",
                  "documents.Passport.firstname": "Jane",
                  "documents.Passport.documentType": "Passport",
                  "documents.Passport.created": "2022-03-17 05:04:53",
                  "documents.Passport.dateOfBirth": "1981-05-25",
                  "documents.Passport.acceptAsPaymentCard": "False",
                  "documents.Passport.manual": "False",
                  "documents.Passport.score": "85",
                  "documents.Passport.mrz.documentSubType": "documentSubtype",
                  "documents.Passport.mrz.dateOfExpiry": "2022-03-17",
                  "documents.Passport.mrz.firstname": "Jane",
                  "documents.Passport.mrz.gender": "F",
                  "documents.Passport.mrz.documentType": "Passport",
                  "documents.Passport.mrz.documentNumber": "ABCDEFGH",
                  "documents.Passport.mrz.givenName": "Jane Rose",
                  "documents.Passport.mrz.dateOfBirth": "1981-05-25",
                  "documents.Passport.mrz.personalNumber": "PersonalNumber",
                  "documents.Passport.mrz.issuingStateOrOrganization": "GBR",
                  "documents.Passport.mrz.dateOfExpiryValid": "True",
                  "documents.Passport.mrz.valid": "True",
                  "documents.Passport.mrz.nationality": "GBR",
                  "documents.Passport.mrz.middlenames": "Rose",
                  "documents.Passport.mrz.issuingStateOrOrganizationValid": "True",
                  "documents.Passport.mrz.surname": "Doe",
                  "documents.Passport.mrz.name": "John Doe",
                  "documents.Passport.mrz.documentNumberValid": "True",
                  "documents.Passport.mrz.dateOfBirthValid": "True",
                  "documents.Passport.mrz.personalNumberValid": "True",
                  "documents.Passport.mrz.nationalityValid": "True",
                  "documents.Passport.surname": "Doe",
                  "documents.Passport.acceptAsPOA": "False",
                  "documents.Passport.backForged": "False",
                  "documents.Passport.dossierSummary.hologramOK": "True",
                  "documents.Passport.dossierSummary.securityFeaturesOK": "True",
                  "documents.Passport.dossierSummary.dataPositionsOK": "True",
                  "documents.Passport.dossierSummary.microPrintOK": "True",
                  "documents.Passport.dossierSummary.signatureOK": "True",
                  "documents.Passport.frontForged": "False",
                  "documents.IdentityCard.dateOfExpiry": "2022-03-02",
                  "documents.IdentityCard.firstname": "Jane",
                  "documents.IdentityCard.documentType": "IdentityCard",
                  "documents.IdentityCard.created": "2022-03-17 05:04:53",
                  "documents.IdentityCard.dateOfBirth": "1981-05-25",
                  "documents.IdentityCard.acceptAsPaymentCard": "False",
                  "documents.IdentityCard.manual": "False",
                  "documents.IdentityCard.score": "85",
                  "documents.IdentityCard.mrz.documentSubType": "documentSubtype",
                  "documents.IdentityCard.mrz.dateOfExpiry": "2022-03-17",
                  "documents.IdentityCard.mrz.firstname": "Jane",
                  "documents.IdentityCard.mrz.gender": "F",
                  "documents.IdentityCard.mrz.documentType": "IdentityCard",
                  "documents.IdentityCard.mrz.documentNumber": "ABCDEFGH",
                  "documents.IdentityCard.mrz.givenName": "Jane Rose",
                  "documents.IdentityCard.mrz.dateOfBirth": "1981-05-25",
                  "documents.IdentityCard.mrz.personalNumber": "PersonalNumber",
                  "documents.IdentityCard.mrz.issuingStateOrOrganization": "GBR",
                  "documents.IdentityCard.mrz.dateOfExpiryValid": "True",
                  "documents.IdentityCard.mrz.valid": "True",
                  "documents.IdentityCard.mrz.nationality": "GBR",
                  "documents.IdentityCard.mrz.middlenames": "Rose",
                  "documents.IdentityCard.mrz.issuingStateOrOrganizationValid": "True",
                  "documents.IdentityCard.mrz.surname": "Doe",
                  "documents.IdentityCard.mrz.name": "John Doe",
                  "documents.IdentityCard.mrz.documentNumberValid": "True",
                  "documents.IdentityCard.mrz.dateOfBirthValid": "True",
                  "documents.IdentityCard.mrz.personalNumberValid": "True",
                  "documents.IdentityCard.mrz.nationalityValid": "True",
                  "documents.IdentityCard.surname": "Doe",
                  "documents.IdentityCard.acceptAsPOA": "False",
                  "documents.IdentityCard.backForged": "False",
                  "documents.IdentityCard.dossierSummary.hologramOK": "True",
                  "documents.IdentityCard.dossierSummary.securityFeaturesOK": "True",
                  "documents.IdentityCard.dossierSummary.dataPositionsOK": "True",
                  "documents.IdentityCard.dossierSummary.microPrintOK": "True",
                  "documents.IdentityCard.dossierSummary.signatureOK": "True",
                  "documents.IdentityCard.frontForged": "False",
                  "openBanking.lastUpdated": "03/03/2023  14:17:38",
                  "openBanking.name": "John Doe",
                  "openBanking.phone": "02079460581",
                  "openBanking.email": "[email protected]",
                  "openBanking.bank": "Mock",
                  "openBanking.debitSources": "37",
                  "openBanking.creditSources": "3",
                  "openBanking.standingOrders": "2",
                  "openBanking.linkedAccounts": "1",
                  "openBanking.transactions": "1801",
                  "openBanking.history": "12",
                  "openBanking.moneyInRange": "40K-50K",
                  "openBanking.bankAccounts[0].updated": "03/03/2023  14:17:38",
                  "openBanking.bankAccounts[0].accountId": "4fb2cd263f39dab96e43ba1b3dfdfa3f",
                  "openBanking.bankAccounts[0].type": "TRANSACTION",
                  "openBanking.bankAccounts[0].displayName": "TRANSACTION ACCOUNT 1",
                  "openBanking.bankAccounts[0].currency": "GBP",
                  "openBanking.bankAccounts[0].iban": "GB08CLRB04066800003435",
                  "openBanking.bankAccounts[0].number": "15100000",
                  "openBanking.bankAccounts[0].sortCode": "01-21-31",
                  "openBanking.bankAccounts[0].providerId": "mock",
                  "openBanking.bankAccounts[0].balance.available": "1704",
                  "openBanking.bankAccounts[0].balance.current": "154",
                  "openBanking.bankAccounts[0].balance.overdraft": "1600",
                  "openBanking.bankAccounts[0].balance.updated": "44988.5955787037",
                  "openBanking.bankAccounts[0].swiftBic": "CPBKGB00",
                  "openBanking.bankAccounts[0].standingOrders[0].frequency": "IntrvlMnthDay:01:26",
                  "openBanking.bankAccounts[0].standingOrders[0].status": "Active",
                  "openBanking.bankAccounts[0].standingOrders[0].date": "43670.4790162037",
                  "openBanking.bankAccounts[0].standingOrders[0].nextPayment": "45019.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[0].firstPayment": "44978.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[0].firstPaymentAmount": "535",
                  "openBanking.bankAccounts[0].standingOrders[0].finalPayment": "45354.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[0].finalPaymentAmount": "500",
                  "openBanking.bankAccounts[0].standingOrders[0].reference": "Savings",
                  "openBanking.bankAccounts[0].standingOrders[0].payee": "",
                  "openBanking.bankAccounts[0].standingOrders[1].frequency": "IntrvlMnthDay:01:30",
                  "openBanking.bankAccounts[0].standingOrders[1].status": "Active",
                  "openBanking.bankAccounts[0].standingOrders[1].date": "43670.4790162037",
                  "openBanking.bankAccounts[0].standingOrders[1].nextPayment": "45008.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[1].firstPayment": "44776.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[1].firstPaymentAmount": "1500",
                  "openBanking.bankAccounts[0].standingOrders[1].finalPayment": "45202.5956018519",
                  "openBanking.bankAccounts[0].standingOrders[1].finalPaymentAmount": "1500",
                  "openBanking.bankAccounts[0].standingOrders[1].reference": "MONZO",
                  "openBanking.bankAccounts[0].standingOrders[1].payee": "JOHN DOE",
                  "openBanking.bankAccounts[0].transactions[0].id": "2400f3c76e8e8606e6726b5afa758c09",
                  "openBanking.bankAccounts[0].transactions[0].date": "2021-10-01 00:00:00",
                  "openBanking.bankAccounts[0].transactions[0].description": "TALKTALK TELECOM1",
                  "openBanking.bankAccounts[0].transactions[0].type": "DEBIT",
                  "openBanking.bankAccounts[0].transactions[0].category": "PURCHASE",
                  "openBanking.bankAccounts[0].transactions[0].classification": [ ],
                  "openBanking.bankAccounts[0].transactions[0].amount": -46.82,
                  "openBanking.bankAccounts[0].transactions[0].currency": "GBP",
                  "openBanking.bankAccounts[0].transactions[1].id": "3400e5d48e8e8606e6726b5afa75we34",
                  "openBanking.bankAccounts[0].transactions[1].date": "2021-10-01 00:00:00",
                  "openBanking.bankAccounts[0].transactions[1].description": "TALKTALK TELECOM2",
                  "openBanking.bankAccounts[0].transactions[1].type": "DEBIT",
                  "openBanking.bankAccounts[0].transactions[1].category": "PURCHASE",
                  "openBanking.bankAccounts[0].transactions[1].classification": [ ],
                  "openBanking.bankAccounts[0].transactions[1].amount": -67.56,
                  "openBanking.bankAccounts[0].transactions[1].currency": "GBP",
                  "openBanking.cards[0].accountId": "9bee21b9d23c54b2b2a6c9f51ec9de56",
                  "openBanking.cards[0].network": "MASTERCARD",
                  "openBanking.cards[0].type": "CREDIT",
                  "openBanking.cards[0].currency": "GBP",
                  "openBanking.cards[0].displayName": "CREDIT CARD 1",
                  "openBanking.cards[0].partialCardNumber": "1510",
                  "openBanking.cards[0].nameOnCard": "John Doe 15",
                  "openBanking.cards[0].updated": "44988.6472685185",
                  "openBanking.cards[0].balance": "154",
                  "openBanking.cards[0].available": "1646",
                  "openBanking.cards[0].creditLimit": "1800",
                  "openBanking.cards[1].accountId": "380c17f671f925ce9ea7bb220e47fc1f",
                  "openBanking.cards[1].network": "VISA",
                  "openBanking.cards[1].type": "CREDIT",
                  "openBanking.cards[1].currency": "GBP",
                  "openBanking.cards[1].displayName": "CREDIT CARD 2",
                  "openBanking.cards[1].partialCardNumber": "1520",
                  "openBanking.cards[1].nameOnCard": "John Doe 15",
                  "openBanking.cards[1].updated": "44988.6472685185",
                  "openBanking.cards[1].balance": "158",
                  "openBanking.cards[1].available": "3442",
                  "openBanking.cards[1].creditLimit": "3600",
                  "openBanking.affordabilityReport.moneyInByType.Credit": "73.8186465421494",
                  "openBanking.affordabilityReport.moneyInByType.Refunds": "2.76429191543435",
                  "openBanking.affordabilityReport.moneyInByType.Transfer": "11.5344136034493",
                  "openBanking.affordabilityReport.moneyInByType.Cash": "11.8826479389668",
                  "openBanking.affordabilityReport.moneyOutByCategory.Credits": "0",
                  "openBanking.affordabilityReport.moneyOutByCategory.Utilities": "5.96672616074072",
                  "openBanking.affordabilityReport.moneyOutByCategory.Gambling": "0.2912663345992",
                  "openBanking.affordabilityReport.moneyOutByCategory.Unknown": "39.7939168925987",
                  "openBanking.affordabilityReport.moneyOutByCategory['Auto & Transport']": "0",
                  "openBanking.affordabilityReport.moneyOutByCategory.Investments": "0.262974315696897",
                  "openBanking.affordabilityReport.moneyOutByCategory.Living": "22.4046922717521",
                  "openBanking.affordabilityReport.moneyOutByCategory.Housing": "0.617412686787952",
                  "openBanking.affordabilityReport.affordabilityIndicators.creditCardBalance": "0.630507849822732",
                  "openBanking.affordabilityReport.affordabilityIndicators.cashFlow": "29.0571563449297",
                  "openBanking.affordabilityReport.affordabilityIndicators.creditLimit": "13.5155016013283",
                  "openBanking.affordabilityReport.affordabilityIndicators.equity": "-0.319295641897409",
                  "openBanking.affordabilityReport.moneyInPerMonth['Mar 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Apr 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['May 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Jun 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Jul 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Aug 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Sep 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Oct 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Nov 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Dec 22']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Jan 23']": "4123.66",
                  "openBanking.affordabilityReport.moneyInPerMonth['Feb 23']": "4123.66",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Mar 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Apr 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['May 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Jun 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Jul 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Aug 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Sep 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Oct 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Nov 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Dec 22']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Jan 23']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutPerMonth['Feb 23']": "2891.37",
                  "openBanking.affordabilityReport.moneyOutByType['Bill Payment']": "0",
                  "openBanking.affordabilityReport.moneyOutByType['Direct Debit']": "0",
                  "openBanking.affordabilityReport.moneyOutByType.Transfers": "9.19617928409877",
                  "openBanking.affordabilityReport.moneyOutByType.ATM": "8.48760567069062",
                  "openBanking.affordabilityReport.moneyOutByType.Purchases": "41.4905892661697",
                  "scores.driving": "85",
                  "scores.matchLocation": "70",
                  "scores.passport": "85",
                  "scores.matchName": "95",
                  "scores.matchAge": "80",
                  "scores.id": "85",
                  "scores.faces": "95",
                  "scores.matchAll": "75",
                  "scores.master": "92",
                  "vendor": "1",
                  "vendorDisplayName": "Hooyu"
                },
                "FilterOutput": [
                  {
                    "FilterCode": "GenericContains",
                    "Key": "score",
                    "Parameter": "20",
                    "Matched": {
                      "score": true
                    }
                  }
                ]
              }
            ],
            "TransactionStepKeyMap": [
              "b1dd564c-e62e-4228-8786-af100aa22cca"
            ]
          }
        ],
        "StageId": 495,
        "StageCost": 0
      }
    ],
    "RuleSetInfo": {
      "OverallPass": 1,
      "OverallFail": 0,
      "IfInconclusive": 3,
      "RulePotDetail": [
        {
          "PotName": "Pass",
          "Comparator": 0,
          "CompareAmount": 0,
          "Weight": 1,
          "PotResult": 1
        }
      ]
    },
    "Error": null,
    "RawResponse": null
  }
}'

Response

HTTP/1.1 200

{
  
}

ResultCallback — Right to Rent / Right to Work

Endpoint

POST ResultCallback API

Request body

{
  "TransactionType": 0,
  "Key": "50478faa-8699-4633-aba7-9ce9241bafd4",
  "About": {
    "Service": "AllVendors",
    "LicenceKey": "fc522cca-8637-40f9-af58-168e69ca8b5f",
    "ProfileShortCode": "RTRP1",
    "ClientKey": "Key_C_5r3c",
    "ClientRequestTag": "",
    "RequestType": 0,
    "RequestReference": "0",
    "TransactionReference": null,
    "SystemVersion": "3.51.2.0"
  },
  "Request": {
    "Time": "2023-06-16T07:48:06Z",
    "Tag": null,
    "Result": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\",\r\n    \"CheckProcessingCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\"\r\n  },\r\n  \"Person\": {\r\n    \"Forename\": \"harsh\",\r\n    \"Surname\": \"gajwani\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"AddressLine1\": \"1\",\r\n      \"AddressLine2\": \"s\",\r\n      \"PostTown\": \"london\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}",
    "ResolvedRequest": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\",\r\n    \"CheckProcessingCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\"\r\n  },\r\n  \"Person\": {\r\n    \"Forename\": \"harsh\",\r\n    \"Surname\": \"gajwani\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"AddressLine1\": \"1\",\r\n      \"AddressLine2\": \"s\",\r\n      \"PostTown\": \"london\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}"
  },
  "Response": {
    "Time": "2023-06-16T08:11:25.7947595Z",
    "ResultStatus": 1,
    "Alert": false,
    "AlertResults": [],
    "PotValues": [
      {
        "PotName": "Pass",
        "PotAmount": 1
      }
    ],
    "Result": [
      {
        "Name": "Stage1",
        "Conditions": [
          {
            "If": 0,
            "Then": 1,
            "NextStageIndex": 2
          }
        ],
        "StageResult": 1,
        "CheckResults": [
          {
            "Rules": [
              {
                "FilterShortCode": null,
                "FilterParameter": null,
                "FilterParameterKey": null,
                "Comparator": 0,
                "CheckAmount": 0,
                "RuleResult": 1,
                "PotName": "Pass",
                "AlertMessage": null,
                "LastUpdatedDate": "2023-06-16T06:55:56Z"
              }
            ],
            "StageName": "Stage1",
            "CheckId": 202,
            "CheckName": "Hooyu - RTW-RTR",
            "CheckShortCode": "HooyuRTWRTR",
            "Result": 1,
            "Error": null,
            "RuleResult": [
              {
                "Result": 1,
                "PotName": "Pass",
                "PotAmount": 1,
                "AlertMessage": null
              }
            ],
            "RawResults": "[]",
            "FullOutput": [
              {
                "CheckOutput": {
                  "hashKey": "4b2d59e66b47a5f20745a51be36a93ab21913d52c362e51b8b954d294ff8e0e7",
                  "idRequest": "422a33e4-f010-40f0-8a1b-b38e632e1a2d",
                  "nbSocial": "0",
                  "ageSocial": "0",
                  "geoLocations[0].html5": "False",
                  "geoLocations[0].location.id": "",
                  "geoLocations[0].location.address1": "",
                  "geoLocations[0].location.address2": "",
                  "geoLocations[0].location.address3": "",
                  "geoLocations[0].location.town": "",
                  "geoLocations[0].location.postcode": "",
                  "geoLocations[0].location.country": "GBR",
                  "geoLocations[0].location.region": "",
                  "geoLocations[0].location.state": "",
                  "geoLocations[0].location.type": "",
                  "geoLocations[0].location.latitude": "0",
                  "geoLocations[0].location.longitude": "0",
                  "geoLocations[0].location.addressForDisplay": "",
                  "geoLocations[0].locationForDisplay": "United Kingdom",
                  "geoLocations[1].html5": "True",
                  "geoLocations[1].location.id": "",
                  "geoLocations[1].location.address1": "123 Victoria Street",
                  "geoLocations[1].location.address2": "",
                  "geoLocations[1].location.address3": "",
                  "geoLocations[1].location.town": "",
                  "geoLocations[1].location.postcode": "SW1E 6DE",
                  "geoLocations[1].location.country": "GBR",
                  "geoLocations[1].location.region": "England",
                  "geoLocations[1].location.state": "",
                  "geoLocations[1].location.type": "",
                  "geoLocations[1].location.latitude": "51.5072178",
                  "geoLocations[1].location.longitude": "-0.1275862",
                  "geoLocations[1].location.addressForDisplay": "",
                  "geoLocations[1].locationForDisplay": "United Kingdom",
                  "primaryPhone": "",
                  "knownPhones": "",
                  "primaryEmail": "[email protected]",
                  "knownEmails": "",
                  "name": "Ravi Gupta",
                  "firstname": "Ravi",
                  "surname": "Gupta",
                  "middlenames": "",
                  "nameVerified": "True",
                  "primaryLocation": "Vinman Nagar, India",
                  "primaryLocationShared": "True",
                  "primaryLocationVerified": "False",
                  "knownLocations": "",
                  "addresses.address_1": "",
                  "addresses.address_2": "",
                  "picture": "422a33e4-f010-40f0-8a1b-b38e632e1a2d/selfies/color-20230616-081038_cvan_true.png",
                  "pictureShared": "True",
                  "pictureVerified": "False",
                  "ageRange": "85-89",
                  "ageRangeVerified": "True",
                  "nationality": "",
                  "documentResults": "",
                  "employmentHistory": "",
                  "websites": "",
                  "educationHistory": "",
                  "occupations": "",
                  "facebookLikes": "0",
                  "facebookVideos": "0",
                  "facebookPhotos": "0",
                  "facebookPosts": "0",
                  "hometown": "",
                  "badges[0]": "age-indicator-25",
                  "badges[1]": "age-range",
                  "badges[2]": "gender-M",
                  "badges[3]": "dob",
                  "badges[4]": "liveness",
                  "sources[0]": "Passport",
                  "sources[1]": "selfie",
                  "sources[2]": "IdentityCard",
                  "fraudulentDocuments": "False",
                  "decisionReason": "",
                  "signature": "False",
                  "openBanking": "",
                  "reference": "4b2d59e66b47a5f20745a51be36a93ab21913d52c362e51b8b954d294ff8e0e7",
                  "score": "74.3",
                  "confirmed": "True",
                  "status": "COMPLETED",
                  "warnings.TEST_DOCUMENTS": "",
                  "warnings.application": "",
                  "warnings.creation_modification": "",
                  "warnings.DOB_MISMATCH": "",
                  "warnings.AGE_SCORE_LESS_THAN": "",
                  "warnings.FRAUD_DATA_MATCHES": "",
                  "warnings.FACE_SCORE_LESS_THAN": "",
                  "warnings.SELFIE_BIOMETRIC_AGE_DISPARITY": "",
                  "type": "",
                  "id": "422a33e4-f010-40f0-8a1b-b38e632e1a2d",
                  "result": "PASS",
                  "environment": "sandbox-medium-2doc",
                  "documents.Passport.dateOfExpiry": "2025-01-01",
                  "documents.Passport.firstname": "Ravi",
                  "documents.Passport.address.country": "INDIA",
                  "documents.Passport.address.town": "Vinman Nagar",
                  "documents.Passport.address.address1": "Road 18",
                  "documents.Passport.address.address2": "Lane - 98",
                  "documents.Passport.address.address3": "Main 21",
                  "documents.Passport.address.postcode": "412207",
                  "documents.Passport.address.state": "Maharashtra",
                  "documents.Passport.address.region": "South",
                  "documents.Passport.documentType": "Passport",
                  "documents.Passport.created": "2023-06-16 08:10:57",
                  "documents.Passport.dateOfBirth": "1938-05-02",
                  "documents.Passport.acceptAsPaymentCard": "False",
                  "documents.Passport.manual": "True",
                  "documents.Passport.score": "97.8",
                  "documents.Passport.mrz.documentSubType": "",
                  "documents.Passport.mrz.dateOfExpiry": "",
                  "documents.Passport.mrz.firstname": "",
                  "documents.Passport.mrz.gender": "",
                  "documents.Passport.mrz.documentType": "",
                  "documents.Passport.mrz.documentNumber": "",
                  "documents.Passport.mrz.givenName": "",
                  "documents.Passport.mrz.dateOfBirth": "",
                  "documents.Passport.mrz.personalNumber": "",
                  "documents.Passport.mrz.issuingStateOrOrganization": "",
                  "documents.Passport.mrz.dateOfExpiryValid": "False",
                  "documents.Passport.mrz.valid": "False",
                  "documents.Passport.mrz.nationality": "",
                  "documents.Passport.mrz.middlenames": "",
                  "documents.Passport.mrz.issuingStateOrOrganizationValid": "False",
                  "documents.Passport.mrz.surname": "",
                  "documents.Passport.mrz.name": "",
                  "documents.Passport.mrz.documentNumberValid": "False",
                  "documents.Passport.mrz.dateOfBirthValid": "False",
                  "documents.Passport.mrz.personalNumberValid": "False",
                  "documents.Passport.mrz.mrzLines": "",
                  "documents.Passport.mrz.nationalityValid": "False",
                  "documents.Passport.surname": "Gupta",
                  "documents.Passport.acceptAsPOA": "False",
                  "documents.Passport.backForged": "False",
                  "documents.Passport.dossierSummary.hologramOK": "True",
                  "documents.Passport.dossierSummary.securityFeaturesOK": "True",
                  "documents.Passport.dossierSummary.dataPositionsOK": "True",
                  "documents.Passport.dossierSummary.microPrintOK": "True",
                  "documents.Passport.dossierSummary.signatureOK": "True",
                  "documents.Passport.frontForged": "False",
                  "documents.Passport.country": "INDIA",
                  "documents.Passport.gender": "M",
                  "documents.Passport.documentNumber": "123456",
                  "documents.Passport.documentNumberValid": "False",
                  "documents.Passport.placeOfBirth": "PUNE",
                  "documents.Passport.personalNumber": "123456",
                  "documents.Passport.dateOfIssue": "2012-01-01",
                  "documents.Passport.issuingStateOrOrganization": "",
                  "documents.Passport.nationality": "INDIAN",
                  "documents.Passport.middlenames": "",
                  "documents.Passport.learner": "False",
                  "documents.Passport.name": "Ravi Gupta",
                  "documents.Passport.personalNumberValid": "False",
                  "documents.IdentityCard.dateOfExpiry": "2025-01-01",
                  "documents.IdentityCard.firstname": "Ravi",
                  "documents.IdentityCard.address.country": "INDIA",
                  "documents.IdentityCard.address.town": "Vinman Nagar",
                  "documents.IdentityCard.address.address1": "Road 18",
                  "documents.IdentityCard.address.address2": "Lane - 98",
                  "documents.IdentityCard.address.address3": "Main 21",
                  "documents.IdentityCard.address.postcode": "412207",
                  "documents.IdentityCard.address.state": "Maharashtra",
                  "documents.IdentityCard.address.region": "South",
                  "documents.IdentityCard.documentType": "IdentityCard",
                  "documents.IdentityCard.created": "2023-06-16 08:11:10",
                  "documents.IdentityCard.dateOfBirth": "1938-05-02",
                  "documents.IdentityCard.acceptAsPaymentCard": "False",
                  "documents.IdentityCard.manual": "True",
                  "documents.IdentityCard.score": "92.4",
                  "documents.IdentityCard.mrz.documentSubType": "",
                  "documents.IdentityCard.mrz.dateOfExpiry": "",
                  "documents.IdentityCard.mrz.firstname": "",
                  "documents.IdentityCard.mrz.gender": "",
                  "documents.IdentityCard.mrz.documentType": "",
                  "documents.IdentityCard.mrz.documentNumber": "",
                  "documents.IdentityCard.mrz.givenName": "",
                  "documents.IdentityCard.mrz.dateOfBirth": "",
                  "documents.IdentityCard.mrz.personalNumber": "",
                  "documents.IdentityCard.mrz.issuingStateOrOrganization": "",
                  "documents.IdentityCard.mrz.dateOfExpiryValid": "False",
                  "documents.IdentityCard.mrz.valid": "False",
                  "documents.IdentityCard.mrz.nationality": "",
                  "documents.IdentityCard.mrz.middlenames": "",
                  "documents.IdentityCard.mrz.issuingStateOrOrganizationValid": "False",
                  "documents.IdentityCard.mrz.surname": "",
                  "documents.IdentityCard.mrz.name": "",
                  "documents.IdentityCard.mrz.documentNumberValid": "False",
                  "documents.IdentityCard.mrz.dateOfBirthValid": "False",
                  "documents.IdentityCard.mrz.personalNumberValid": "False",
                  "documents.IdentityCard.mrz.mrzLines": "",
                  "documents.IdentityCard.mrz.nationalityValid": "False",
                  "documents.IdentityCard.surname": "Gupta",
                  "documents.IdentityCard.acceptAsPOA": "False",
                  "documents.IdentityCard.backForged": "False",
                  "documents.IdentityCard.dossierSummary.hologramOK": "True",
                  "documents.IdentityCard.dossierSummary.securityFeaturesOK": "True",
                  "documents.IdentityCard.dossierSummary.dataPositionsOK": "True",
                  "documents.IdentityCard.dossierSummary.microPrintOK": "True",
                  "documents.IdentityCard.dossierSummary.signatureOK": "True",
                  "documents.IdentityCard.frontForged": "False",
                  "documents.IdentityCard.country": "INDIA",
                  "documents.IdentityCard.gender": "M",
                  "documents.IdentityCard.documentNumber": "123456",
                  "documents.IdentityCard.documentNumberValid": "False",
                  "documents.IdentityCard.placeOfBirth": "PUNE",
                  "documents.IdentityCard.personalNumber": "123456",
                  "documents.IdentityCard.dateOfIssue": "2012-01-01",
                  "documents.IdentityCard.issuingStateOrOrganization": "",
                  "documents.IdentityCard.nationality": "INDIAN",
                  "documents.IdentityCard.middlenames": "",
                  "documents.IdentityCard.learner": "False",
                  "documents.IdentityCard.name": "Ravi Gupta",
                  "documents.IdentityCard.personalNumberValid": "False",
                  "documents.DrivingLicence": "",
                  "scores.matchLocation": "0",
                  "scores.passport": "97.8",
                  "scores.matchName": "100",
                  "scores.matchAge": "100",
                  "scores.liveness": "100",
                  "scores.id": "92.4",
                  "scores.matchAll": "30",
                  "scores.master": "74.3",
                  "idScreenResult.results.STRENGTH": "3,0",
                  "idScreenResult.results.VALIDITY": "2,0",
                  "idScreenResult.results.DDRI": "N",
                  "idScreenResult.results.IDENTITY_FRAUD": "",
                  "idScreenResult.results.SIRA_IMPERSONATION": "",
                  "idScreenResult.results.VERIFICATION": "",
                  "idScreenResult.results.INFORMATION_FOUND": "",
                  "idScreenResult.results.ACTIVITY_HISTORY": "",
                  "idScreenResult.results.AMBERHILL": "N",
                  "idScreenResult.results.SIRA_FRAUD": "",
                  "idScreenResult.workflowExecutionKey": "6bb6ca8d-784b-447c-bb7b-b02300910cf9",
                  "velocityReport.total": "10",
                  "velocityReport.nameVariation": "1",
                  "velocityReport.emailVariation": "1",
                  "velocityReport.phoneVariation": "1",
                  "velocityReport.confirmedCount": "5",
                  "velocityReport.unConfirmedCount": "0",
                  "velocityReport.fraudCount": "0",
                  "velocityReport.othersCount": "5",
                  "biometricAge": "30",
                  "kycReport.nameAndDOBMatch": "0",
                  "kycReport.nameAndAddressMatch": "0",
                  "kycReport.dataSearchWarnings": "0",
                  "kycReport.dataSearchWithoutWarnings[0]": "ID Screen",
                  "userIPAddresses": "",
                  "vendor": "1",
                  "vendorDisplayName": "Hooyu",
                  "HasError": "False",
                  "Error": "",
                  "images.id.back": "/9j/4AAQSkZJRgABAQAASABIAAD/4QCgRXhpZgAATU0AKgAAAAgABQEaAAUAAAABAAAASgEbAAUAAAABAAAAUgEoAAMAAAABAAIAAAExAAIAAAAgAAAAWodpAAQAAAABAAAAegAAAAAAAABIAAAAAQAAAEgAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5",
                  "images.id.front": "4QCgRXhpZgAATU0AKgAAAAgABQEaAAUAAAABAAAASgEbAAUAAAABAAAAUgEoAAMAAAABAAIAAAExAAIAAAAgAAAAWodpAAQAAAABAAAAegAAAAAAAABIAAAAAQAAAEgAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5",
                  "images.passport.front": "AABAAAASgEbAAUAAAABAAAAUgEoAAMAAAABAAIAAAExAAIAAAAgAAAAWodpAAQAAAABAAAAegAAAAAAAABIAAAAAQAAAEgAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5",
                  "images.selfie": "YmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5"
                },
                "FilterOutput": []
              }
            ],
            "TransactionStepKeyMap": [
              "8d2a8fe5-c94a-493b-adf6-5f77712cb474"
            ]
          }
        ],
        "StageId": 2151,
        "StageCost": 1.95
      }
    ],
    "RuleSetInfo": {
      "OverallPass": 1,
      "OverallFail": 0,
      "IfInconclusive": 3,
      "RulePotDetail": [
        {
          "PotName": "Pass",
          "Comparator": 0,
          "CompareAmount": 0,
          "Weight": 1,
          "PotResult": 1
        }
      ]
    },
    "Error": null,
    "RawResponse": null
  }
}

cURL

curl -X POST "{targetEnvironmentPath}ResultCallback API" \
  -H "Content-Type: application/json" \
  -d '{
  "TransactionType": 0,
  "Key": "50478faa-8699-4633-aba7-9ce9241bafd4",
  "About": {
    "Service": "AllVendors",
    "LicenceKey": "fc522cca-8637-40f9-af58-168e69ca8b5f",
    "ProfileShortCode": "RTRP1",
    "ClientKey": "Key_C_5r3c",
    "ClientRequestTag": "",
    "RequestType": 0,
    "RequestReference": "0",
    "TransactionReference": null,
    "SystemVersion": "3.51.2.0"
  },
  "Request": {
    "Time": "2023-06-16T07:48:06Z",
    "Tag": null,
    "Result": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\",\r\n    \"CheckProcessingCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\"\r\n  },\r\n  \"Person\": {\r\n    \"Forename\": \"harsh\",\r\n    \"Surname\": \"gajwani\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"AddressLine1\": \"1\",\r\n      \"AddressLine2\": \"s\",\r\n      \"PostTown\": \"london\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}",
    "ResolvedRequest": "{\r\n  \"AsyncCallback\": {\r\n    \"ResultCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\",\r\n    \"CheckProcessingCallback\": \"https://ov.pay360.dev/requestcatcher/api/catcher\"\r\n  },\r\n  \"Person\": {\r\n    \"Forename\": \"harsh\",\r\n    \"Surname\": \"gajwani\",\r\n    \"Email\": \"[email protected]\",\r\n    \"HomeTelNo\": \"\"\r\n  },\r\n  \"Address\": [\r\n    {\r\n      \"AddressLine1\": \"1\",\r\n      \"AddressLine2\": \"s\",\r\n      \"PostTown\": \"london\",\r\n      \"PostCode\": \"IV448TZ\",\r\n      \"Country\": \"GBR\"\r\n    }\r\n  ],\r\n  \"RequestDetail\": {}\r\n}"
  },
  "Response": {
    "Time": "2023-06-16T08:11:25.7947595Z",
    "ResultStatus": 1,
    "Alert": false,
    "AlertResults": [],
    "PotValues": [
      {
        "PotName": "Pass",
        "PotAmount": 1
      }
    ],
    "Result": [
      {
        "Name": "Stage1",
        "Conditions": [
          {
            "If": 0,
            "Then": 1,
            "NextStageIndex": 2
          }
        ],
        "StageResult": 1,
        "CheckResults": [
          {
            "Rules": [
              {
                "FilterShortCode": null,
                "FilterParameter": null,
                "FilterParameterKey": null,
                "Comparator": 0,
                "CheckAmount": 0,
                "RuleResult": 1,
                "PotName": "Pass",
                "AlertMessage": null,
                "LastUpdatedDate": "2023-06-16T06:55:56Z"
              }
            ],
            "StageName": "Stage1",
            "CheckId": 202,
            "CheckName": "Hooyu - RTW-RTR",
            "CheckShortCode": "HooyuRTWRTR",
            "Result": 1,
            "Error": null,
            "RuleResult": [
              {
                "Result": 1,
                "PotName": "Pass",
                "PotAmount": 1,
                "AlertMessage": null
              }
            ],
            "RawResults": "[]",
            "FullOutput": [
              {
                "CheckOutput": {
                  "hashKey": "4b2d59e66b47a5f20745a51be36a93ab21913d52c362e51b8b954d294ff8e0e7",
                  "idRequest": "422a33e4-f010-40f0-8a1b-b38e632e1a2d",
                  "nbSocial": "0",
                  "ageSocial": "0",
                  "geoLocations[0].html5": "False",
                  "geoLocations[0].location.id": "",
                  "geoLocations[0].location.address1": "",
                  "geoLocations[0].location.address2": "",
                  "geoLocations[0].location.address3": "",
                  "geoLocations[0].location.town": "",
                  "geoLocations[0].location.postcode": "",
                  "geoLocations[0].location.country": "GBR",
                  "geoLocations[0].location.region": "",
                  "geoLocations[0].location.state": "",
                  "geoLocations[0].location.type": "",
                  "geoLocations[0].location.latitude": "0",
                  "geoLocations[0].location.longitude": "0",
                  "geoLocations[0].location.addressForDisplay": "",
                  "geoLocations[0].locationForDisplay": "United Kingdom",
                  "geoLocations[1].html5": "True",
                  "geoLocations[1].location.id": "",
                  "geoLocations[1].location.address1": "123 Victoria Street",
                  "geoLocations[1].location.address2": "",
                  "geoLocations[1].location.address3": "",
                  "geoLocations[1].location.town": "",
                  "geoLocations[1].location.postcode": "SW1E 6DE",
                  "geoLocations[1].location.country": "GBR",
                  "geoLocations[1].location.region": "England",
                  "geoLocations[1].location.state": "",
                  "geoLocations[1].location.type": "",
                  "geoLocations[1].location.latitude": "51.5072178",
                  "geoLocations[1].location.longitude": "-0.1275862",
                  "geoLocations[1].location.addressForDisplay": "",
                  "geoLocations[1].locationForDisplay": "United Kingdom",
                  "primaryPhone": "",
                  "knownPhones": "",
                  "primaryEmail": "[email protected]",
                  "knownEmails": "",
                  "name": "Ravi Gupta",
                  "firstname": "Ravi",
                  "surname": "Gupta",
                  "middlenames": "",
                  "nameVerified": "True",
                  "primaryLocation": "Vinman Nagar, India",
                  "primaryLocationShared": "True",
                  "primaryLocationVerified": "False",
                  "knownLocations": "",
                  "addresses.address_1": "",
                  "addresses.address_2": "",
                  "picture": "422a33e4-f010-40f0-8a1b-b38e632e1a2d/selfies/color-20230616-081038_cvan_true.png",
                  "pictureShared": "True",
                  "pictureVerified": "False",
                  "ageRange": "85-89",
                  "ageRangeVerified": "True",
                  "nationality": "",
                  "documentResults": "",
                  "employmentHistory": "",
                  "websites": "",
                  "educationHistory": "",
                  "occupations": "",
                  "facebookLikes": "0",
                  "facebookVideos": "0",
                  "facebookPhotos": "0",
                  "facebookPosts": "0",
                  "hometown": "",
                  "badges[0]": "age-indicator-25",
                  "badges[1]": "age-range",
                  "badges[2]": "gender-M",
                  "badges[3]": "dob",
                  "badges[4]": "liveness",
                  "sources[0]": "Passport",
                  "sources[1]": "selfie",
                  "sources[2]": "IdentityCard",
                  "fraudulentDocuments": "False",
                  "decisionReason": "",
                  "signature": "False",
                  "openBanking": "",
                  "reference": "4b2d59e66b47a5f20745a51be36a93ab21913d52c362e51b8b954d294ff8e0e7",
                  "score": "74.3",
                  "confirmed": "True",
                  "status": "COMPLETED",
                  "warnings.TEST_DOCUMENTS": "",
                  "warnings.application": "",
                  "warnings.creation_modification": "",
                  "warnings.DOB_MISMATCH": "",
                  "warnings.AGE_SCORE_LESS_THAN": "",
                  "warnings.FRAUD_DATA_MATCHES": "",
                  "warnings.FACE_SCORE_LESS_THAN": "",
                  "warnings.SELFIE_BIOMETRIC_AGE_DISPARITY": "",
                  "type": "",
                  "id": "422a33e4-f010-40f0-8a1b-b38e632e1a2d",
                  "result": "PASS",
                  "environment": "sandbox-medium-2doc",
                  "documents.Passport.dateOfExpiry": "2025-01-01",
                  "documents.Passport.firstname": "Ravi",
                  "documents.Passport.address.country": "INDIA",
                  "documents.Passport.address.town": "Vinman Nagar",
                  "documents.Passport.address.address1": "Road 18",
                  "documents.Passport.address.address2": "Lane - 98",
                  "documents.Passport.address.address3": "Main 21",
                  "documents.Passport.address.postcode": "412207",
                  "documents.Passport.address.state": "Maharashtra",
                  "documents.Passport.address.region": "South",
                  "documents.Passport.documentType": "Passport",
                  "documents.Passport.created": "2023-06-16 08:10:57",
                  "documents.Passport.dateOfBirth": "1938-05-02",
                  "documents.Passport.acceptAsPaymentCard": "False",
                  "documents.Passport.manual": "True",
                  "documents.Passport.score": "97.8",
                  "documents.Passport.mrz.documentSubType": "",
                  "documents.Passport.mrz.dateOfExpiry": "",
                  "documents.Passport.mrz.firstname": "",
                  "documents.Passport.mrz.gender": "",
                  "documents.Passport.mrz.documentType": "",
                  "documents.Passport.mrz.documentNumber": "",
                  "documents.Passport.mrz.givenName": "",
                  "documents.Passport.mrz.dateOfBirth": "",
                  "documents.Passport.mrz.personalNumber": "",
                  "documents.Passport.mrz.issuingStateOrOrganization": "",
                  "documents.Passport.mrz.dateOfExpiryValid": "False",
                  "documents.Passport.mrz.valid": "False",
                  "documents.Passport.mrz.nationality": "",
                  "documents.Passport.mrz.middlenames": "",
                  "documents.Passport.mrz.issuingStateOrOrganizationValid": "False",
                  "documents.Passport.mrz.surname": "",
                  "documents.Passport.mrz.name": "",
                  "documents.Passport.mrz.documentNumberValid": "False",
                  "documents.Passport.mrz.dateOfBirthValid": "False",
                  "documents.Passport.mrz.personalNumberValid": "False",
                  "documents.Passport.mrz.mrzLines": "",
                  "documents.Passport.mrz.nationalityValid": "False",
                  "documents.Passport.surname": "Gupta",
                  "documents.Passport.acceptAsPOA": "False",
                  "documents.Passport.backForged": "False",
                  "documents.Passport.dossierSummary.hologramOK": "True",
                  "documents.Passport.dossierSummary.securityFeaturesOK": "True",
                  "documents.Passport.dossierSummary.dataPositionsOK": "True",
                  "documents.Passport.dossierSummary.microPrintOK": "True",
                  "documents.Passport.dossierSummary.signatureOK": "True",
                  "documents.Passport.frontForged": "False",
                  "documents.Passport.country": "INDIA",
                  "documents.Passport.gender": "M",
                  "documents.Passport.documentNumber": "123456",
                  "documents.Passport.documentNumberValid": "False",
                  "documents.Passport.placeOfBirth": "PUNE",
                  "documents.Passport.personalNumber": "123456",
                  "documents.Passport.dateOfIssue": "2012-01-01",
                  "documents.Passport.issuingStateOrOrganization": "",
                  "documents.Passport.nationality": "INDIAN",
                  "documents.Passport.middlenames": "",
                  "documents.Passport.learner": "False",
                  "documents.Passport.name": "Ravi Gupta",
                  "documents.Passport.personalNumberValid": "False",
                  "documents.IdentityCard.dateOfExpiry": "2025-01-01",
                  "documents.IdentityCard.firstname": "Ravi",
                  "documents.IdentityCard.address.country": "INDIA",
                  "documents.IdentityCard.address.town": "Vinman Nagar",
                  "documents.IdentityCard.address.address1": "Road 18",
                  "documents.IdentityCard.address.address2": "Lane - 98",
                  "documents.IdentityCard.address.address3": "Main 21",
                  "documents.IdentityCard.address.postcode": "412207",
                  "documents.IdentityCard.address.state": "Maharashtra",
                  "documents.IdentityCard.address.region": "South",
                  "documents.IdentityCard.documentType": "IdentityCard",
                  "documents.IdentityCard.created": "2023-06-16 08:11:10",
                  "documents.IdentityCard.dateOfBirth": "1938-05-02",
                  "documents.IdentityCard.acceptAsPaymentCard": "False",
                  "documents.IdentityCard.manual": "True",
                  "documents.IdentityCard.score": "92.4",
                  "documents.IdentityCard.mrz.documentSubType": "",
                  "documents.IdentityCard.mrz.dateOfExpiry": "",
                  "documents.IdentityCard.mrz.firstname": "",
                  "documents.IdentityCard.mrz.gender": "",
                  "documents.IdentityCard.mrz.documentType": "",
                  "documents.IdentityCard.mrz.documentNumber": "",
                  "documents.IdentityCard.mrz.givenName": "",
                  "documents.IdentityCard.mrz.dateOfBirth": "",
                  "documents.IdentityCard.mrz.personalNumber": "",
                  "documents.IdentityCard.mrz.issuingStateOrOrganization": "",
                  "documents.IdentityCard.mrz.dateOfExpiryValid": "False",
                  "documents.IdentityCard.mrz.valid": "False",
                  "documents.IdentityCard.mrz.nationality": "",
                  "documents.IdentityCard.mrz.middlenames": "",
                  "documents.IdentityCard.mrz.issuingStateOrOrganizationValid": "False",
                  "documents.IdentityCard.mrz.surname": "",
                  "documents.IdentityCard.mrz.name": "",
                  "documents.IdentityCard.mrz.documentNumberValid": "False",
                  "documents.IdentityCard.mrz.dateOfBirthValid": "False",
                  "documents.IdentityCard.mrz.personalNumberValid": "False",
                  "documents.IdentityCard.mrz.mrzLines": "",
                  "documents.IdentityCard.mrz.nationalityValid": "False",
                  "documents.IdentityCard.surname": "Gupta",
                  "documents.IdentityCard.acceptAsPOA": "False",
                  "documents.IdentityCard.backForged": "False",
                  "documents.IdentityCard.dossierSummary.hologramOK": "True",
                  "documents.IdentityCard.dossierSummary.securityFeaturesOK": "True",
                  "documents.IdentityCard.dossierSummary.dataPositionsOK": "True",
                  "documents.IdentityCard.dossierSummary.microPrintOK": "True",
                  "documents.IdentityCard.dossierSummary.signatureOK": "True",
                  "documents.IdentityCard.frontForged": "False",
                  "documents.IdentityCard.country": "INDIA",
                  "documents.IdentityCard.gender": "M",
                  "documents.IdentityCard.documentNumber": "123456",
                  "documents.IdentityCard.documentNumberValid": "False",
                  "documents.IdentityCard.placeOfBirth": "PUNE",
                  "documents.IdentityCard.personalNumber": "123456",
                  "documents.IdentityCard.dateOfIssue": "2012-01-01",
                  "documents.IdentityCard.issuingStateOrOrganization": "",
                  "documents.IdentityCard.nationality": "INDIAN",
                  "documents.IdentityCard.middlenames": "",
                  "documents.IdentityCard.learner": "False",
                  "documents.IdentityCard.name": "Ravi Gupta",
                  "documents.IdentityCard.personalNumberValid": "False",
                  "documents.DrivingLicence": "",
                  "scores.matchLocation": "0",
                  "scores.passport": "97.8",
                  "scores.matchName": "100",
                  "scores.matchAge": "100",
                  "scores.liveness": "100",
                  "scores.id": "92.4",
                  "scores.matchAll": "30",
                  "scores.master": "74.3",
                  "idScreenResult.results.STRENGTH": "3,0",
                  "idScreenResult.results.VALIDITY": "2,0",
                  "idScreenResult.results.DDRI": "N",
                  "idScreenResult.results.IDENTITY_FRAUD": "",
                  "idScreenResult.results.SIRA_IMPERSONATION": "",
                  "idScreenResult.results.VERIFICATION": "",
                  "idScreenResult.results.INFORMATION_FOUND": "",
                  "idScreenResult.results.ACTIVITY_HISTORY": "",
                  "idScreenResult.results.AMBERHILL": "N",
                  "idScreenResult.results.SIRA_FRAUD": "",
                  "idScreenResult.workflowExecutionKey": "6bb6ca8d-784b-447c-bb7b-b02300910cf9",
                  "velocityReport.total": "10",
                  "velocityReport.nameVariation": "1",
                  "velocityReport.emailVariation": "1",
                  "velocityReport.phoneVariation": "1",
                  "velocityReport.confirmedCount": "5",
                  "velocityReport.unConfirmedCount": "0",
                  "velocityReport.fraudCount": "0",
                  "velocityReport.othersCount": "5",
                  "biometricAge": "30",
                  "kycReport.nameAndDOBMatch": "0",
                  "kycReport.nameAndAddressMatch": "0",
                  "kycReport.dataSearchWarnings": "0",
                  "kycReport.dataSearchWithoutWarnings[0]": "ID Screen",
                  "userIPAddresses": "",
                  "vendor": "1",
                  "vendorDisplayName": "Hooyu",
                  "HasError": "False",
                  "Error": "",
                  "images.id.back": "/9j/4AAQSkZJRgABAQAASABIAAD/4QCgRXhpZgAATU0AKgAAAAgABQEaAAUAAAABAAAASgEbAAUAAAABAAAAUgEoAAMAAAABAAIAAAExAAIAAAAgAAAAWodpAAQAAAABAAAAegAAAAAAAABIAAAAAQAAAEgAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5",
                  "images.id.front": "4QCgRXhpZgAATU0AKgAAAAgABQEaAAUAAAABAAAASgEbAAUAAAABAAAAUgEoAAMAAAABAAIAAAExAAIAAAAgAAAAWodpAAQAAAABAAAAegAAAAAAAABIAAAAAQAAAEgAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5",
                  "images.passport.front": "AABAAAASgEbAAUAAAABAAAAUgEoAAMAAAABAAIAAAExAAIAAAAgAAAAWodpAAQAAAABAAAAegAAAAAAAABIAAAAAQAAAEgAAAABQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5",
                  "images.selfie": "YmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKQAAAqACAAQAAAABAAAB9KADAAQAAAABAAABUgAAAAD/7QA4UGhvdG9zaG9wIDMuMAA4QklNBAQAAAAAAAA4QklNBCUAAAAAABDUHYzZjwCyBOmACZjs+EJ+/8AAEQgBUgH0AwEiAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5"
                },
                "FilterOutput": []
              }
            ],
            "TransactionStepKeyMap": [
              "8d2a8fe5-c94a-493b-adf6-5f77712cb474"
            ]
          }
        ],
        "StageId": 2151,
        "StageCost": 1.95
      }
    ],
    "RuleSetInfo": {
      "OverallPass": 1,
      "OverallFail": 0,
      "IfInconclusive": 3,
      "RulePotDetail": [
        {
          "PotName": "Pass",
          "Comparator": 0,
          "CompareAmount": 0,
          "Weight": 1,
          "PotResult": 1
        }
      ]
    },
    "Error": null,
    "RawResponse": null
  }
}'

Response

HTTP/1.1 200

{
  
}